﻿*{
	margin: 0; 
	padding: 0;
}

html, body {
	height: 100%; 
	font-family:Arial, Geneva, Verdana, Helvetica;
}

a{
	outline: none;
}

img{
	border-style:none;	
}

#nav-left {
	position:absolute; 
	top:12px; 
	left:12px; 
	z-index:20;	
}

#nav-right {
	position:absolute; 
	top:12px; 
	right:12px; 
	z-index:20;	
}

.nav {
	display:none;
}

.nav li {
	list-style:none;
	display:inline;
	text-align:center;	
	color:white;	
}

.nav li a {
	text-decoration:none;
	text-align:center;	
	color:white;
	}

.page {
	position:absolute; 
	top:0; 
	left:0; 
	width:100%; 
	height:100%;
}

.slide {
	position:absolute; 
	top:0; 
	left:0; 
	width:100%; 
	height:100%;
}

#intro-page{
	/*background-color:blue;*/
	z-index:30;
}

#intro-content {
	position:relative;
	left:25px;
	width:910px;
}

#intro-title {
	position:relative;
	left:65px;
	top:70px;
	width:830px;
}

#intro-ime {
	position:relative;
	left:222px;
	top:90px;
	width:516px;
}

#art-content {
	/*width:470px;*/
}

#img-footer p {
	color:white;
	margin-top:12px;
}

#art-content span {
	color:white;
	font-size:14px;
}

#img-wrap{
	position:relative;
}

#img-content {
	margin-left:auto;
	margin-right:auto;
	height:450px;
}

#img-prev{
	position:relative;
	float:left;
	width:45px;
	margin-top:200px;
}

#img-next{
	position:relative;
	float:right;
	width:45px;
	margin-top:200px;
}

#img-middle{
    padding: 0px 60px 0px 60px;
    margin: 0px;		
}

#img-footer{
	clear:both;
	text-align:center;
}

#art-categories {
	text-align:center;
	margin-top:18px;
	margin-bottom:42px;
}

#art-categories li {
	list-style:none;
	display:inline;
	margin-left:12px;	
	margin-right:12px;
	color:white;
}

#art-categories a {
	font-size:22px;
	color:silver;
	text-decoration:none;
}

#art-categories a:hover {
	color:white;
}

#art-categories .cat-selected {
	color:white;
}

.text-column{

	text-align:justify;
	width:450px;
	color:white;
}

.text-column h2{
	font-size:14px;
	font-style:italic;
	font-weight:bold;
	margin-top:18px;
	margin-bottom:18px;
	display:block;
}

.text-column p{
	font-size:14px;
	margin-top:6px;
	margin-bottom:6px;
}

.text-column ul{
	margin-left:24px;
	list-style-position:outside;
}

.text-column li{
	list-style-image:url('../images/dash.jpg');
	font-size:14px;
}

.text-column a{
	color:white;
	text-decoration:none;
}


#main-page{
/*	background:yellow;*/
}

.side{
	position:absolute;
	top:0;
	width:45px;
	height:100%;
	z-index:20;
}

.centering-wrapper{
	display: table; 
	overflow: hidden;
	height: 100%; 
	width:100%;
}

.centering-cell{
	display: table-cell; 
	vertical-align: middle;
	width:100%;
}

#bio-slide{
	/*background-color:green;*/
}

#art-slide{
	/*background-color:red;*/
}

.slide-content{
	position: relative;
	left:50%; 
	margin-left:-480px;
	width:960px;
	height:650px;
}

#art-slide-content{
	margin-left:-425px;
	width:850px;
}

.two-column {
	margin:0 auto;
}

.two-column-left{
	float:left;
}

.two-column-right{
	float:right;
}

.two-column-footer{
	clear:both;
}

#img-t-sredina, #img-t-dole{
	font-style:italic;
}

#nav-right a {
	color:silver;
}

#nav-right span {
	color:silver;
}

#nav-right a:hover {
	color:white;
}

#nav-right .selected {
	color:white;
}

